Subject: Re: bug#44959: date error message should say -I

From: Pádraig Brady <[email-masked]>
Date: Mon, 30 Nov 2020 17:22:47 +0000

On 30/11/2020 15:21, 積丹尼 Dan Jacobson wrote:
> Well OK, but when and when not to use the "=" is not revealed by the
> otherwise detailed error messages. So unless the user checks the manual,
> they will never "get it".

If we were to recognize "-I seconds",
it should just be for diagnostic help.
I.e. we should minimize the combinations of valid inputs,
for compatibility, consistency, and simplicity.

I'll have a look at improving diagnostics in this area.

cheers,
Pádraig